id: vegetation
source: spirit
source-layer: vegetation
type: fill
paint:
    fill-color: 
      - match
      - [get, vegetation]
      - wood
      - '#38a03d' # wasfc47a lch(63,45,138)
      - heath
      - '#9cc47f' # lch(75,40,130)
      - scrub
      - '#9cc47f' # lch(75,40,130)
      - grass
      - '#b0fb9b' # was d5e9c5 lch(90,20,130)
      - wetland
      - '#d5e9c5'
      - wetland_bog
      - '#e3d1b6'
      - '#7fc47a'
    fill-opacity: 0.5
